@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#rBLfKChmSV, #bV8ckl, #mWzZhrFf, #tUkWnMlqJ, #rpkwDu1, #CJ8RcE, #dZAYgb, #nq8dYR0, #HeyssqZXxfH, #cKU2Ro, #VIjqm57p, #MKdmhv, #JK6f14lECgh, #WaipNFR0UQ, #eXfUiqvH, #FlvaKiteJ0M, #F1YHf4L, #kPfpR2iKK6h, #j4jGXg0, #gFdtIi99cM, #MKsok3KwQ7t, #Lb4b4JVDTM, #usIgpmX, #rnvPGLi, #xAawNYW, #xaS4aS3, #h90e5VR8, #kgZic9lP8B, #JtndzOx, #zIxqXq6o1Es, #Rbwc5Ks2ws, #CVqeq1xcL, #r1NBBcToeJ, #sd8hCN8, #GzkbD4yl, #IXWbbrpZ3kz, #TRjwlF, #sMButBNws, #LhigZAJZ, #oaRRTILOnJ, #L0QZJnfK, #MjyNkU, #U8yulTJhKrN, #jG2aaVrdI, #lM8oew5l, #RtnEw45B, #RcGdBv, #GjhDI99eCYJ, #GKKmTeNMK, #MmNAzKc, #cYPERbhhHC, #qvUg9GBz1, #Fg7EC5Z, #Ml5CUYKq, #ysj0wV, #TaNxZk, #r4GBPVOaw5, #KoXdzU, #bsZhTUA, #vrrPriwSur, #qUHlIeISvz9, #aEZS8ay, #mAaEfi1, #uSYfZdjvsQO, #azo1Hp, #wzKsA23, #E1zKF5p7umq, #LTUoGAc, #UsJhAycYw, #mIaREPtKDnS, #hlkqb20yXCe, #QQ3kddMHa, #tgdwKFc, #JPnhgf, #EUjFB3P, #qBeQGQfm, #LEaornfz, #QTZDdCcS2, #zN4Iv2AYNH, #uiVaRx, #EYrOpuo, #zruAz3Phi, #U9OxCL, #cedWSGAIk, #ke8OgyMuj9I, #bbbAJP, #VkJFbO4, #iiLNIhaJPI, #VSMhs7, #OOabEc, #tIujICXn7J, #fwi9yyO, #wMPlDgba, #Su17juw89, #myaFzs, #otWLHH2rut, #VTMiROaclf, #Y5E8q4, #gL1I01, #jpgAUk9P, #JNhdjU, #KDPWq2F, #bNY3wvM3T, #dEpVqBfncV, #tUccUNMZh, #oBtvWpswkzG, #V8768m9iSe, #XpJi1sHoih, #PSVE34dgZ0, #dgMvrv6yUUT, #n7KaT5p, #oTbGNN, #qAinBNRf, #dq8ckY4NEty, #tpQBwHpfkO, #ShbWCzq, #G49cot, #RbXmW7t22n, #ZFyk9XSdt, #VnJBOMPa, #hDwFOx6hh, #iucy0W, #XeevE3x, #cLlPURFsSx7, #AIJfHz, #Bf2CmON4s, #dUeYqeiaI, #nf27QB5x, #tfzE0LJDSE, #dVhfbhQw, #bdo5lsD2ofm, #JuYb78YM, #Gpk5bt, #bdNNHVj, #sB9Sj9, #BLIRHVpu3IU, #OtjcDneCkR, #Y3nQVZ5, #fdcOBp8T, #mge4nETrBG, #d9X4fJae, #RrbxOpi, #TGtoAmT, #RKQRLSd, #PXjBdSmZ, #dKmBJt, #UJ2AzX, #stAMcFdBXIh, #FgPR9tGG, #eNrejWijcDG, #TBESPEtlj2O, #mcuewPigxqJ, #hfC2it, #dYM2TPlTO, #RkTqYtnr, #vMF6ukcPfdL, #OLWvLrlO), :is(#rBLfKChmSV, #bV8ckl, #mWzZhrFf, #tUkWnMlqJ, #rpkwDu1, #CJ8RcE, #dZAYgb, #nq8dYR0, #HeyssqZXxfH, #cKU2Ro, #VIjqm57p, #MKdmhv, #JK6f14lECgh, #WaipNFR0UQ, #eXfUiqvH, #FlvaKiteJ0M, #F1YHf4L, #kPfpR2iKK6h, #j4jGXg0, #gFdtIi99cM, #MKsok3KwQ7t, #Lb4b4JVDTM, #usIgpmX, #rnvPGLi, #xAawNYW, #xaS4aS3, #h90e5VR8, #kgZic9lP8B, #JtndzOx, #zIxqXq6o1Es, #Rbwc5Ks2ws, #CVqeq1xcL, #r1NBBcToeJ, #sd8hCN8, #GzkbD4yl, #IXWbbrpZ3kz, #TRjwlF, #sMButBNws, #LhigZAJZ, #oaRRTILOnJ, #L0QZJnfK, #MjyNkU, #U8yulTJhKrN, #jG2aaVrdI, #lM8oew5l, #RtnEw45B, #RcGdBv, #GjhDI99eCYJ, #GKKmTeNMK, #MmNAzKc, #cYPERbhhHC, #qvUg9GBz1, #Fg7EC5Z, #Ml5CUYKq, #ysj0wV, #TaNxZk, #r4GBPVOaw5, #KoXdzU, #bsZhTUA, #vrrPriwSur, #qUHlIeISvz9, #aEZS8ay, #mAaEfi1, #uSYfZdjvsQO, #azo1Hp, #wzKsA23, #E1zKF5p7umq, #LTUoGAc, #UsJhAycYw, #mIaREPtKDnS, #hlkqb20yXCe, #QQ3kddMHa, #tgdwKFc, #JPnhgf, #EUjFB3P, #qBeQGQfm, #LEaornfz, #QTZDdCcS2, #zN4Iv2AYNH, #uiVaRx, #EYrOpuo, #zruAz3Phi, #U9OxCL, #cedWSGAIk, #ke8OgyMuj9I, #bbbAJP, #VkJFbO4, #iiLNIhaJPI, #VSMhs7, #OOabEc, #tIujICXn7J, #fwi9yyO, #wMPlDgba, #Su17juw89, #myaFzs, #otWLHH2rut, #VTMiROaclf, #Y5E8q4, #gL1I01, #jpgAUk9P, #JNhdjU, #KDPWq2F, #bNY3wvM3T, #dEpVqBfncV, #tUccUNMZh, #oBtvWpswkzG, #V8768m9iSe, #XpJi1sHoih, #PSVE34dgZ0, #dgMvrv6yUUT, #n7KaT5p, #oTbGNN, #qAinBNRf, #dq8ckY4NEty, #tpQBwHpfkO, #ShbWCzq, #G49cot, #RbXmW7t22n, #ZFyk9XSdt, #VnJBOMPa, #hDwFOx6hh, #iucy0W, #XeevE3x, #cLlPURFsSx7, #AIJfHz, #Bf2CmON4s, #dUeYqeiaI, #nf27QB5x, #tfzE0LJDSE, #dVhfbhQw, #bdo5lsD2ofm, #JuYb78YM, #Gpk5bt, #bdNNHVj, #sB9Sj9, #BLIRHVpu3IU, #OtjcDneCkR, #Y3nQVZ5, #fdcOBp8T, #mge4nETrBG, #d9X4fJae, #RrbxOpi, #TGtoAmT, #RKQRLSd, #PXjBdSmZ, #dKmBJt, #UJ2AzX, #stAMcFdBXIh, #FgPR9tGG, #eNrejWijcDG, #TBESPEtlj2O, #mcuewPigxqJ, #hfC2it, #dYM2TPlTO, #RkTqYtnr, #vMF6ukcPfdL, #OLWvLrlO) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rBLfKChmSV:before {
  content: "\e900";
}
.bV8ckl:before {
  content: "\e901";
}
.mWzZhrFf:before {
  content: "\e902";
}
.tUkWnMlqJ:before {
  content: "\e903";
}
.rpkwDu1:before {
  content: "\e904";
}
.CJ8RcE:before {
  content: "\e905";
}
.dZAYgb:before {
  content: "\e906";
}
.nq8dYR0:before {
  content: "\e907";
}
.HeyssqZXxfH:before {
  content: "\e908";
}
.cKU2Ro:before {
  content: "\e909";
}
.VIjqm57p:before {
  content: "\e90a";
}
.MKdmhv:before {
  content: "\e90b";
}
.JK6f14lECgh:before {
  content: "\e90c";
}
.WaipNFR0UQ:before {
  content: "\e90d";
}
.eXfUiqvH:before {
  content: "\e90e";
}
.FlvaKiteJ0M:before {
  content: "\e90f";
}
.F1YHf4L:before {
  content: "\e910";
}
.kPfpR2iKK6h:before {
  content: "\e911";
}
.j4jGXg0:before {
  content: "\e912";
}
.gFdtIi99cM:before {
  content: "\e913";
}
.MKsok3KwQ7t:before {
  content: "\e914";
}
.Lb4b4JVDTM:before {
  content: "\e915";
}
.usIgpmX:before {
  content: "\e916";
}
.rnvPGLi:before {
  content: "\e917";
}
.xAawNYW:before {
  content: "\e918";
}
.xaS4aS3:before {
  content: "\e919";
}
.h90e5VR8:before {
  content: "\e91a";
}
.kgZic9lP8B:before {
  content: "\e91b";
}
.JtndzOx:before {
  content: "\e91c";
}
.zIxqXq6o1Es:before {
  content: "\e91d";
}
.Rbwc5Ks2ws:before {
  content: "\e91e";
}
.CVqeq1xcL:before {
  content: "\e91f";
}
.r1NBBcToeJ:before {
  content: "\e920";
}
.sd8hCN8:before {
  content: "\e921";
}
.GzkbD4yl:before {
  content: "\e922";
}
.IXWbbrpZ3kz:before {
  content: "\e923";
}
.TRjwlF:before {
  content: "\e924";
}
.sMButBNws:before {
  content: "\e925";
}
.LhigZAJZ:before {
  content: "\e926";
}
.oaRRTILOnJ:before {
  content: "\e927";
}
.L0QZJnfK:before {
  content: "\e928";
}
.MjyNkU:before {
  content: "\e929";
}
.U8yulTJhKrN:before {
  content: "\e92a";
}
.jG2aaVrdI:before {
  content: "\e92b";
}
.lM8oew5l:before {
  content: "\e92c";
}
.RtnEw45B:before {
  content: "\e92d";
}
.RcGdBv:before {
  content: "\e92e";
}
.GjhDI99eCYJ:before {
  content: "\e92f";
}
.GKKmTeNMK:before {
  content: "\e930";
}
.MmNAzKc:before {
  content: "\e931";
}
.cYPERbhhHC:before {
  content: "\e932";
}
.qvUg9GBz1:before {
  content: "\e933";
}
.Fg7EC5Z:before {
  content: "\e934";
}
.Ml5CUYKq:before {
  content: "\e935";
}
.ysj0wV:before {
  content: "\e936";
}
.TaNxZk:before {
  content: "\e937";
}
.r4GBPVOaw5:before {
  content: "\e938";
}
.KoXdzU:before {
  content: "\e939";
}
.bsZhTUA:before {
  content: "\e93a";
}
.vrrPriwSur:before {
  content: "\e93b";
}
.qUHlIeISvz9:before {
  content: "\e93c";
}
.aEZS8ay:before {
  content: "\e93d";
}
.mAaEfi1:before {
  content: "\e93e";
}
.uSYfZdjvsQO:before {
  content: "\e93f";
}
.azo1Hp:before {
  content: "\e940";
}
.wzKsA23:before {
  content: "\e941";
}
.E1zKF5p7umq:before {
  content: "\e942";
}
.LTUoGAc:before {
  content: "\e943";
}
.UsJhAycYw:before {
  content: "\e944";
}
.mIaREPtKDnS:before {
  content: "\e945";
}
.hlkqb20yXCe:before {
  content: "\e946";
}
.QQ3kddMHa:before {
  content: "\e947";
}
.tgdwKFc:before {
  content: "\e948";
}
.JPnhgf:before {
  content: "\e949";
}
.EUjFB3P:before {
  content: "\e94a";
}
.qBeQGQfm:before {
  content: "\e94b";
}
.LEaornfz:before {
  content: "\e94c";
}
.QTZDdCcS2:before {
  content: "\e94d";
}
.zN4Iv2AYNH:before {
  content: "\e94e";
}
.uiVaRx:before {
  content: "\e94f";
}
.EYrOpuo:before {
  content: "\e950";
}
.zruAz3Phi:before {
  content: "\e951";
}
.U9OxCL:before {
  content: "\e952";
}
.cedWSGAIk:before {
  content: "\e953";
}
.ke8OgyMuj9I:before {
  content: "\e954";
}
.bbbAJP:before {
  content: "\e955";
}
.VkJFbO4:before {
  content: "\e956";
}
.iiLNIhaJPI:before {
  content: "\e957";
}
.VSMhs7:before {
  content: "\e958";
}
.OOabEc:before {
  content: "\e959";
}
.tIujICXn7J:before {
  content: "\e95a";
}
.fwi9yyO:before {
  content: "\e95b";
}
.wMPlDgba:before {
  content: "\e95c";
}
.Su17juw89:before {
  content: "\e95d";
}
.myaFzs:before {
  content: "\e95e";
}
.otWLHH2rut:before {
  content: "\e95f";
}
.VTMiROaclf:before {
  content: "\e960";
}
.Y5E8q4:before {
  content: "\e961";
}
.gL1I01:before {
  content: "\e962";
}
.jpgAUk9P:before {
  content: "\e963";
}
.JNhdjU:before {
  content: "\e964";
}
.KDPWq2F:before {
  content: "\e965";
}
.bNY3wvM3T:before {
  content: "\e966";
}
.dEpVqBfncV:before {
  content: "\e967";
}
.tUccUNMZh:before {
  content: "\e968";
}
.oBtvWpswkzG:before {
  content: "\e969";
}
.V8768m9iSe:before {
  content: "\e96a";
}
.XpJi1sHoih:before {
  content: "\e96b";
}
.PSVE34dgZ0:before {
  content: "\e96c";
}
.dgMvrv6yUUT:before {
  content: "\e96d";
}
.n7KaT5p:before {
  content: "\e96e";
}
.oTbGNN:before {
  content: "\e96f";
}
.qAinBNRf:before {
  content: "\e970";
}
.dq8ckY4NEty:before {
  content: "\e971";
}
.tpQBwHpfkO:before {
  content: "\e972";
}
.ShbWCzq:before {
  content: "\e973";
}
.G49cot:before {
  content: "\e974";
}
.RbXmW7t22n:before {
  content: "\e975";
}
.ZFyk9XSdt:before {
  content: "\e976";
}
.VnJBOMPa:before {
  content: "\e977";
}
.hDwFOx6hh:before {
  content: "\e978";
}
.iucy0W:before {
  content: "\e979";
}
.XeevE3x:before {
  content: "\e97a";
}
.cLlPURFsSx7:before {
  content: "\e97b";
}
.AIJfHz:before {
  content: "\e97c";
}
.Bf2CmON4s:before {
  content: "\e97d";
}
.dUeYqeiaI:before {
  content: "\e97e";
}
.nf27QB5x:before {
  content: "\e97f";
}
.tfzE0LJDSE:before {
  content: "\e980";
}
.dVhfbhQw:before {
  content: "\e981";
}
.bdo5lsD2ofm:before {
  content: "\e982";
}
.JuYb78YM:before {
  content: "\e983";
}
.Gpk5bt:before {
  content: "\e984";
}
.bdNNHVj:before {
  content: "\e985";
}
.sB9Sj9:before {
  content: "\e986";
}
.BLIRHVpu3IU:before {
  content: "\e987";
}
.OtjcDneCkR:before {
  content: "\e988";
}
.Y3nQVZ5:before {
  content: "\e989";
}
.fdcOBp8T:before {
  content: "\e98a";
}
.mge4nETrBG:before {
  content: "\e98b";
}
.d9X4fJae:before {
  content: "\e98c";
}
.RrbxOpi:before {
  content: "\e98d";
}
.TGtoAmT:before {
  content: "\e98e";
}
.RKQRLSd:before {
  content: "\e98f";
}
.PXjBdSmZ:before {
  content: "\e990";
}
.dKmBJt:before {
  content: "\e991";
}
.UJ2AzX:before {
  content: "\e992";
}
.stAMcFdBXIh:before {
  content: "\e993";
}
.FgPR9tGG:before {
  content: "\e994";
}
.eNrejWijcDG:before {
  content: "\e995";
}
.TBESPEtlj2O:before {
  content: "\e996";
}
.mcuewPigxqJ:before {
  content: "\e997";
}
.hfC2it:before {
  content: "\e998";
}
.dYM2TPlTO:before {
  content: "\e999";
}
.RkTqYtnr:before {
  content: "\e99a";
}
.vMF6ukcPfdL:before {
  content: "\e99b";
}
.OLWvLrlO:before {
  content: "\e99c";
}
